package com.bjtdba.merchant.dto;

public class PayUser {

    /**
     * 用户头像
     */
    private String avatar;

    /**
     * 用户名
     */
    private String nickname;
    /**
     * 账号
     */
    private String account;

    /**
     * 类型
     */
    private String type;

    /**
     * 时间
     */
    private String create_time;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getType() {
        return type;
    }

    public void setType(Double type) {
        if(type != 0){
            this.type = "消费金额"+type;
        }else{
            this.type ="访问店铺";
        }
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }
}
